Mute all alerts
- Base URL
-
https://{kibana_url}
-
POST
/api/alerting/rule/{id}/_mute_all
-
POST
/s/{space_id}/api/alerting/rule/{id}/_mute_all
Auth
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
id
string
required
-
The identifier for the rule.
-
A required header to protect against CSRF attacks
204
Indicates a successful call.
400
Indicates an invalid schema or parameters.
403
Indicates that this call is forbidden.
404
Indicates a rule with the given ID does not exist.
Thank you for your feedback.